How to install libvbr2 on Debian 9 (Stretch)